body {margin: 0px;
	padding: 0px;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;}

a:link{text-decoration:yes; color: #0000ff}
a:visited{text-decoration:yes; color: #585888}
a:active{text-decoration:yes; color: #ff0000}
a:hover{color: #ff0000}

div#reverse a:link{text-decoration:none; color: #ffffff}
div#reverse a:visited{text-decoration:none; color: #dddddd}
div#reverse a:active{text-decoration:none; color: #ffff00}
div#reverse a:hover{ext-decoration:none; color: #ffff00}

div#top a:link{text-decoration:none; color: #ffffff; font-size: 11px; font-weight: bold}
div#top a:visited{text-decoration:none; color: #dddddd; font-size: 11px; font-weight: bold}
div#top a:active{text-decoration:none; color: #ffff00; font-size: 11px; font-weight: bold}
div#top a:hover{ext-decoration:none; color: #ffff00; font-size: 11px; font-weight: bold}


p {font-family: メイリオ, arial, sans-serif; margin: 0px 5px; padding: 3px; color: #333333; font-size: 12px; line-height: 17px}

.date {font-weight: bold; margin: 10px 20px 5px 0; font-size: 14px}
.title1 {font-weight: bold; margin: 10px 5px; font-size: 18px}
.title2 {font-weight: bold; margin: 10px 5px 5px 5px; font-size: 16px; line-height: 20px}
.title3 {font-weight: normal; margin: 10px 5px 5px 5px; font-size: 14px; line-height: 20px}
.text {margin: 5px 0;}


/* トップページ：更新記事 */
.news_left {float: left; margin: 5px}
.news_right {float: right; margin: 5px 10px}
.news_title {padding: 10px 10px 0px 10px; font-size: 15px; line-height: 32px}
.news_date {margin-left: 10px; font-size: 12px; font-weight: bold; color: #B64C4C}
.news_text {clear: left; padding: 3px 10px}

 /* 共通：ページトップ */
.link {font-size: 11px; color: #ffffff; margin-left: 7px} 
.top {font-size: 11px; font-weight: bold; padding: 10px}


/* 泊まる */
.title {font-size: 15px; padding: 0 0 5px 10px}
.text {padding: 3px 10px 3px 12px}

/* サイトマップ */
.map_title {font-size: 15px; line-height: 20px; margin-left: 70px; color: #333333}
.map {font-size: 13px; line-height: 20px; margin-left: 70px}

.bold {font-weight: bold}
.small {font-size: 11px; line-height: 15px; padding-bottom: 0px}
.tab {font-size: 12px; line-height: 14px; padding: 3px}
.setback50 {margin-left: 50px}
.col_title {font-family: "Hiragino Kaku Gothic Pro",メイリオ; margin-left: 50px; margin-top: 5px; color: #DF842B; font-weight: bold; font-size: 17px} /* コラムタイトル */
.red {font-weight: bold; color: #EC2C1D; padding: 0 0 10px 0; line-height: 8px} /* New */
.pad0 {padding: 0} /* padding=0 */

	.smallwhite {font-size: 10px; color: #ffffff}
.set12 {margin-left: 12px }
.copy {font-size: 10px; line-height: 12px; color: #ffffff }
	.white {color: #ffffff}

	.next {margin: 0px 10px; font-size: 100% }
	.point { color: #ffffff; font-size: 100%; padding: 5px}

table	{border-width: 0px; border-spacing: 0px }
.space	{border-width: 0px; border-spacing: 1px }
.line {border-collapse: collapse; border-width: 1px; border-color: #777777; border-style: solid}

/* ニュース大見出し */
h1 {margin: 10px 5px; font-size: 18px; color: #333333}
